Need some updated info on sighax on a new 2ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Chrisssj2, May 22, 2017.

  1. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    Im looking to buy a new2ds for my newphew, I just updated from a9hl to bootstrap myself.

    Now I am reading do not update to 11.4 which means the console that im getting needs to be 11.3 or lower for a direct bootstrap install..? (and 11.4 is still exploitable for installing a9hl on a side note?)

    I assume the new2ds is not different as to hacking then a new3ds?

    Basically i found a9hl install annoying. So I am hoping i can easily install bootstrap on a new console.
     
  2. zoogie

    zoogie simple pimp tool

    Member
    6,151
    7,728
    Nov 30, 2014
    United States
    Just wait until it releases in australia on June 15. We'll know then how hackable it is.

    It's likely to come with a special firmware that's > 11.4 but based on earlier titles. I base that on what the OP reported here:
    http://gbatemp.net/threads/want-to-get-a-new-2ds-ll-at-launch-maybe-you-should-reconsider.470751/
    and the fact that 3ds's have about a 2.5 month manufacturing lead time.
     
  3. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    Ok i just heard on chat. Yeah forget about the 2DS then. Same question about the 3DS.
    I heard 11.4 is possible with hard mod and dsiware title? but what does this method mean? i need to buy an eshop game for it or..?
    And then you can easily install bootstrap on 11.4 3ds?

    What about 11.3, then you will need soundhax, easy?

    Basically what im asking is, I don't want to do a9hl installation since its ardeous, and i want to know if i buy a 3ds now if it can be installed easy.
     
  4. touholic

    touholic Member

    Newcomer
    23
    7
    May 20, 2017
    Switzerland
    Most N3DS on the market have system version lower than 11.4.For N2DSXL,I think they possibly will have 11.5 or something like that.
    Installing B9S on a 3DS with system version 11.3 or lower is way easier than 11.4 and more quickly than installing A9LH,usually it will only take 10 minutes or less to do it.
     
    Chrisssj2 likes this.
  5. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    Great to hear this news! Then how do you install this hack on 11.3 or lower? Just placing files on the sd card won't do any good i think.
    You need an entry point no? Which is dsiwares some people talk about or..? Do i need to buy an eshop game for it?
     
  6. touholic

    touholic Member

    Newcomer
    23
    7
    May 20, 2017
    Switzerland
    DSiware is for 11.4 only,it requires not only a legitimate DSiware game but also another 3DS.If your 3DS system is on 11.3 or lower,just follow the guide (3ds.guide) to find an entry point and install B9S.
     
  7. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,303
    108
    Feb 12, 2008
    Netherlands
    Sorry I got confused you are right. I read soundhax is for 11.3
    Wow never saw this before.. you dont need anything rly ;D